Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: David Miller <[email-masked]>
Date: Sun, 19 Feb 2012 17:41:00 -0500 (EST)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 17 Feb 2012 10:30:11 +1100

> Hi,
> 
> On Thu, 16 Feb 2012 13:24:10 +0200 "Yuval Mintz" <[email-masked]> wrote:
>>
>> I don't fully understand your merge - it seems to create a mash between
>> the "bnx2x: fix bnx2x_storm_stats_update() on big endian" patch in net,
>> and the "bnx2x: consistent statistics after internal driver reload"
>> patch in net-next.
> 
> That is exactly what the merge conflict resolution did.  i.e. the patch
> you supplied below is not needed in linux-next because that is
> effectively what I did.  It is the same as Dave will do when he merges
> the net tree into the net-next tree as well, I assume.

I've taken care of this.